.main{
    min-height: 76.5vh;
}
.mat-elevation-z8{
    width: 100%;
}
.table-container{
    padding: 20px 60px;
}
.center{
    text-align: center;
}
.addStudent{
    margin-top: 10px;
}
.white{
    background-color: white;
}

@media screen and (max-width: 500px) {
    .table-container{
        padding: 0px !important;
        overflow-x: scroll;
    }
}
